# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2
!*.css

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*

# Images
!0edl.rpgmvp
!character01.rpgmvp
!character02.rpgmvp
!character03.rpgmvp
!erosute.rpgmvp
!logo.rpgmvp
!title01.rpgmvp
!title02.rpgmvp
!title03.rpgmvp
!title04.rpgmvp
!title05.rpgmvp